* {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
.bann-box{
    width: 100%;
}
.mzt-banner {
    margin-top: 4rem;
    position: relative;
    padding-top: .4rem;
    height: 25.5rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images673/wzt1.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.bann-top {
    color: #fff;
    text-align: center;
}
.bann-top b{
    font-size: 1.09rem;
    font-weight: normal;
	letter-spacing: .1rem;
}
.bann-top h1{
    font-size: 1rem;
    text-align: center;
    opacity: 0;
}
.bann-top>img{
    display: block;
    width: 84%;
    margin: 0 auto;
    margin-top: .5rem;
}
.bann-bk{
    position: relative;
    margin-top: .9rem;
}
.bann-bk img{
    display: block;
    width: 66%;
    margin: 0 auto;
}
.bk-text{
    position: absolute;
    top: 0rem;
    left: 3.8rem;
}
.bk-text strong{
    font-size: .86rem;
    font-weight: normal;
}
.bk-text strong:nth-child(2){
    margin-left: .2rem;
}
.jdlh{
    margin-top: .7rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jdlh p{
    margin: 0 .3rem;
    font-size: .98rem;
}
.jdlh span{
    display: block;
    width: 1.63rem;
	height: .15rem;
	background-color: #fff;
}
.bann-top ul {
    width: 83%;
    margin: 0 auto;
    margin-top: .66rem;
    overflow: hidden;
}
.bann-top ul li{
    float: left;
    margin-right: .5rem;
    padding-left: .2rem;
    display: flex;
    align-items: center;
    width: 5rem;
	height: 1.06rem;
    line-height: 1.07rem;
	background-color: #fff;
	border-radius: .59rem;
}
.bann-top ul li:last-child{
    margin-right: 0;
}
.bann-top ul li img{
    display: block;
    margin-right:.2rem;
    width: 19%;
}
.bann-top ul li strong{
    display: block;
    font-size: .7rem;
    color: #e60012;
}
.mzt-banner figure{
    display: block;
    width:99%;
    margin: 0 auto;
    margin-top: 2.25rem;
}
.mzt-banner figure img{
    display: block;
    width: 99%;
}
.z-title {
    color: #090909;
    text-align: center;
}
.tit-top h2{
    font-size: 1.06rem;
}
.tit-top{
    position: relative;
}
.tit-top:before,
.tit-top:after{
    position:absolute;
    top: .6rem;
    content:'';
    width:1rem;
    height: .6rem;
}
.tit-top:before{
    left:6rem; 
    background: url(/chanpinzt/imageszt/images673/wzt5.png) no-repeat;
}
.tit-top:after{
    right:6rem; 
    background: url(/chanpinzt/imageszt/images673/wzt5.png) no-repeat;
}
.tit-lin span{
    position: relative;
    display: block;
    font-size: .56rem;
}
.tit-lin span:before,
.tit-lin span:after{
    position:absolute;
    top: .36rem;
    content:'';
    width: 3.63rem;
	height: .04rem;
    background-color: #000000;
}
.tit-lin span:before{
    left: 3.9rem;
}
.tit-lin span:after{
    right: 3.9rem;
}
.z-title p{
    margin-top: .2rem;
    color: #000;
    font-size: .56rem;
	letter-spacing: .05rem;
}
.cpxx-box{
    margin-top: 1.2rem;
    margin-bottom: 1.1rem;
}
.cpxx-cont{
    padding: 0 .6rem;
    margin-top: .75rem;
    overflow: hidden;
}
.cpxx-cont figure{
    float: left;
    margin-top: .75rem;
    width: 48%;
}
.cpxx-cont figure img{
    display: block;
    width: 100%;
}
.cpxx-cont p{
    float: right;
    width: 50%;
    color: #000;
    font-size: .63rem;
	line-height: 1.16rem;
}
.cptd-box{
    margin-bottom: 1.4rem;
}
.cptd-box ul {
    padding: 0 .9rem;
    margin-top:1.14rem;
}
.cptd-box ul li{
    position: relative;
    margin-bottom: .65rem;
    height: 4.44rem;
}
.cptd-box ul li:nth-child(1),
.cptd-box ul li:nth-child(3),
.cptd-box ul li:nth-child(5){
    background: url(/chanpinzt/imageszt/images673/wzt8.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.cptd-box ul li:nth-child(2),
.cptd-box ul li:nth-child(4),
.cptd-box ul li:nth-child(6){
    background: url(/chanpinzt/imageszt/images673/wzt9.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.cptd-box ul li:nth-child(2) img,
.cptd-box ul li:nth-child(4) img,
.cptd-box ul li:nth-child(6) img{
    float: right;
}
.cptd-box ul li:nth-child(1) .cptd-text{
    margin-top: .8rem;
}
.cptd-box ul li img{
    float: left;
    display: block;
    margin-top: .66rem;
    width:3.19rem;
}
.cptd-text{
    margin: .2rem 0 0 .9rem;
    float: left;
    width: 77%;
    color: #000;
}
.cptd-text strong{
    font-size: .75rem;
	letter-spacing: .04rem;
}
.cptd-text p{
    margin-top: .2rem;
    font-size: .70rem;
    line-height: 1.01rem;
}
.gzyl-box{
    position: relative;
}
.gzyl-box>img{
    display: block;
    width: 100%;
    height: 24rem;
}
.gzyl-cont{
    padding-top:1.4rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.gzyl-cont .z-title{
    margin-bottom: .6rem;
}
.gzyl-cont>p{
    padding: 0 .9rem;
    font-size: .72rem;
 	color: #050505;
	line-height: 1.1rem;
	letter-spacing: .09rem;
    text-align: justify;
}
.gzyl-cont figure{
    width: 50%;
    margin: 0 auto;
    margin-top: .2rem;
}
.gzyl-cont figure img{
    display: block;
    width: 100%;
}
.cpjgzc-box{
    padding:2rem 0;
    width: 100%;
    background-color: #e5e5e5;
}
.cpjgzc-box .tit-top:before {
    left: 5.4rem;
    background: url(/chanpinzt/imageszt/images673/wzt5.png) no-repeat;
}
.cpjgzc-box .tit-top:after{
    right: 5.4rem;
    background: url(/chanpinzt/imageszt/images673/wzt5.png) no-repeat;
}
.cpjgzc-box .tit-lin span:before {
    left: 2.4rem;
}
.cpjgzc-box .tit-lin span:after{
    right: 2.4rem;
}
.cpjgzc-cont{
    position: relative;
}
.cpjgzc-cont img{
    display: block;
    width: 92%;
    margin: 0 auto;
    margin-top: 1.3rem;
}
.cpjgzc-cont strong{
    position: absolute;
    font-size: .62rem;
    color: #090909;
    font-weight: normal;
}
.cpjgzc-cont strong:nth-child(2){
    top: -.1rem;
    left: 2.5rem;
}
.cpjgzc-cont strong:nth-child(3){
    top: 1.4rem;
    left: 4.4rem;
}
.cpjgzc-cont strong:nth-child(4){
    top: -.1rem;
    left: 6.8rem;
}
.cpjgzc-cont strong:nth-child(5){
    top: -.1rem;
    right: 6rem;
}
.cpjgzc-cont strong:nth-child(6){
    bottom: 5.1rem;
    left:1.8rem;
}
.cpjgzc-cont strong:nth-child(7){
    bottom: 5.1rem;
    left:5.7rem;
}
.cpjgzc-cont strong:nth-child(8){
    bottom: 5.1rem;
    left:10.3rem;
}
.cpjgzc-cont p{
    position: absolute;
    bottom: .2rem;
    left: 1.2rem;
    width: 18rem;
    font-size: .75rem;
	color: #fff;
	line-height: 1.16rem;
	letter-spacing: .09rem;
}
.xhsm-box{
    margin: 1.9rem 0;
}
.xhsm-cont{
    position: relative;
    margin-top: 1.6rem;
    padding: 0 .6rem 0 .4rem;
    color: #000;
}
.xhsm-cont img{
    display: block;
    width: 90%;
}
.xhsm-cont b{
    position: absolute;
    top: .2rem;
    left: 1rem;
    font-size: .69rem;
    font-weight: normal;
	letter-spacing: .03rem;
}
.xhsm-cont p{
    position: absolute;
    font-size: .63rem;
}
.xhsm-cont p:nth-child(3){
    top: 3.3rem;
    left: 8rem;
}
.xhsm-cont p:nth-child(4){
    top: 4.3rem;
    left: 8rem;
}
.xhsm-cont p:nth-child(5){
    top: 5.4rem;
    left: 8rem;
}
.xhsm-cont p:nth-child(6){
    top: 6.4rem;
    left: 8rem;
}
.xhsm-cont p:nth-child(7){
    top: 7.4rem;
    left: 8rem;
}
.jscs-box{
    width: 100%;
    padding: 1.9rem 0 2.6rem 0;
    background-color: #e60012;
}
.jscs-box .z-title{
    color: #fff;
}
.jscs-box .tit-top:before {
    left: 5.5rem;
    background: url(/chanpinzt/imageszt/images673/wzt6.png) no-repeat;
}
.jscs-box .tit-top:after{
    right: 5.5rem;
    background: url(/chanpinzt/imageszt/images673/wzt6.png) no-repeat;
}
.jscs-box .tit-lin span:before{
    left: 3.2rem;
    background-color: #fff;
}
.jscs-box .tit-lin span:after{
    right: 3.2rem;
    background-color: #fff;
}
.jscs-box .z-title p {
   color: #fff;
}
.white-bj{
    position: relative;
    width: 90%;
    margin: 0 auto;
    margin-top: 1.9rem;
    padding: 1.3rem .6rem;
    background-color: #fff;
    border-radius: 10px;
}
.cpcs-table table,
.jyt-bg table {
    width: 100%;
    border-collapse: collapse;
}
.cpcs-table table tr td,
.jyt-bg table tr td {
    padding: .3rem 0;
    width:30%;
    color: #000;
    font-size: .66rem;
    text-align: center;
    border: solid 1px #000;
}
.cpcs-table table tr:first-child td:first-child:before {
    position: absolute;
    left: .6rem;
    top: 1.3rem;
    content: '';
    width: 32%;
    border-bottom: 1px solid #000;
    transform: rotate(13deg);
    transform-origin: bottom left;
}
.cpcs-table table tr:first-child td:first-child span:first-child{
    position: absolute;
    top: 4.9%;
    left: 4%;
}
.cpcs-table table tr:first-child td:first-child span:nth-child(2){
    position: absolute;
    top: 3%;
    left: 23%;
}
.jyt-bg table tr:first-child td{
    border-top:none ;
}
.jyt-bg tbody tr td:first-child,
.jyt-bg tbody tr td:nth-child(2){
    width: 15%;
}
.jyt-bg tbody tr td:nth-child(3),
.jyt-bg tbody tr td:nth-child(4){
    width: 30%;
}
